[Param]
查持仓区分投机套保=1
LockToolBar=0
MainMenuW=320
ShowLevelPrice=0
EntrustShowHold=0
HoldFHeight=145
UseQuickCode=0
UseQuickMode=0
DonotClearLastEntrustData=0
DlClickWithDrawShowMessageBox=1
ConfirmEntrust=0
UseSoundHint=0
UPDOWNTAB=1
LEFTRIGHTTAB=0
UseAutoLock=0
AutoLockTime=1
DopOpenNeedConfirm=1
QuickDropOpenNeedConfirm=1
ShfeMOrderToHLPrice=0
OpenDropTodayAndHis=0
AutoJumpToQuery=0
DropOpenType=0
MiniToTray=0
UsePreEntrust=0
QuickDropNeedConfirm=1
ShowErrorMsg=0
EntrustOKSound=C:\Trading\恒生网上交易标准版—6.4.11.1306\res\sound\委托成功.WAV
EntrustFalseSound=C:\Trading\恒生网上交易标准版—6.4.11.1306\res\sound\委托失败.WAV
RealBackSound=C:\Trading\恒生网上交易标准版—6.4.11.1306\res\sound\成交回报.WAV
WithDrawSound=C:\Trading\恒生网上交易标准版—6.4.11.1306\res\sound\撤单成功.WAV
EntrustOKTime1=0
EntrustOKTime2=0
EntrustOKTime3=0
EntrustOKTime4=0
SHFirstCloseToday=1
AutoFillClosing=0
MarketOrder=0
SimpleEntrustPanel=0
WithDrawAllType=0
FundHold=0
ShowNameOnTask=1
WithdrawOnlyPrice=0
DbFastClose=0
AutoToStable=0
NormalDefaultKp=0
FastLockHold=0
AutoCommToNormal=0
HideBuySalePrice=0
UseCancel=0
FillEntrust=0
FollowAsLastPrice=0
EnableExchCode=0
ProfitPointDivPriceStep=1
bShowFundBar=1
bChangeToStyleV3=0
bUseBigAmountBreakFunc=0
bkeepCurQryPage=0
bShowOpenRealAvg=1
UpdateTimeInterval=0
bShowBusinessPrice=1
bF4HedgeDefault=1
bHideHoldTool=0
CurBackPlace=0
MainShowCanWithDraw=0
ShowPrice=1
ShowStatus=1
ShowInfoHint=1
ShowToolBar=1
CurrentTradeDate=20221111
[EntrustOrder]
Order=合约|买卖|开平|价格|数量|
Style=1
[FormSize]
MaxWindow=1
Height=600
Width=800
PriceH=360
[Position]
MainX=71
MainY=56
[AlphaBlend]
AlphaBlend=0
AlphaBlendValue=50
[Quotation]
UseQuoSound=0
OpenSound=
CloseSound=
ZZOT=09:00
DLOT=09:00
SHOT=09:00
ZJOT=09:15
ZZCT=15:30
DLCT=15:30
SHCT=15:30
ZJCT=15:15
[HoldProfitLose]
Profit=255
Lose=32768
